#classimgshow1{_width:200px;width:200px;_height:37px;height:37px;_line-height:37px;line-height:37px; border-bottom:1px solid #0;background:url(../uploadfile/image/20180521/20180521171851_455547280.jpg) no-repeat left; _padding-left:15px;padding-left:15px;}
#classimgshow1 a{color:#0;text-decoration:none;}
#classimgshow2{_width:185px; width:185px;_height:37px;height:37px;_line-height:37px;line-height:37px;background:url(../uploadfile/image/20180521/20180521172354_2115099247.png) no-repeat left; _padding-left:20px;padding-left:20px;}
#classimgshow2 a{color:#0;text-decoration:none;}
.clear{height:0; overflow:hidden; clear:both;}
#classimgshow2{ padding-left:30px; line-height:37px;margin-left: 15px;margin-bottom: 7px;}
.list_cp dl{float:left;margin:12px;}
.list_cp dl dt img{width:280px;height:280px;border:1px solid #ccc;}
.list_cp dl dt img:hover{border:1px solid #0066CC;}
.list_cp  dl dd a{line-height:35px;background:#ECEEEC;padding:0 13px;margin-top:10px;display:block;}
.list_cp  dl dd a:hover {background:#0066CC;color:#FFFFFF;}
.divnews_tag{width:100%; height:auto;}
.divnews_tag ul{margin:0px;padding:0px;list-style-type:none;}
.divnews_tag li{list-style:none;margin:0px;line-height:36px;float:left; width:295px;}
.linkTagcs{ width:140px; height:auto;}
.linkTagcs ul{margin:0px;padding:0px;list-style-type:none;}
.linkTagcs li {list-style:none;margin:0px;  width:140px; padding-right:0px;line-height:40px;float:left;}
.linkTagcs li a{color:#555;word-break:break-all;}
.linkTagcs li img{border:0px;}
.cp2 {
    width: 958px;
    height: auto;
}

.tabcon {
    width: 950px;
    border-top: none;
    clear: both;
     height:auto;
    margin-top: 35px;
}





.divnews_tag{width:100%; height:auto;}
.divnews_tag ul{margin:0px;padding:0px;list-style-type:none;}
.divnews_tag li{list-style:none;margin:0px;line-height:36px;float:left; width:295px;}
.linkTagcs{ width:140px; height:auto;}
.linkTagcs ul{margin:0px;padding:0px;list-style-type:none;}
.linkTagcs li {list-style:none;margin:0px;  width:140px; padding-right:0px;line-height:40px;float:left;}
.linkTagcs li a{color:#555;word-break:break-all;}
.linkTagcs li img{border:0px;}
.cp2 { width: 958px; height: auto;}
.tabcon {  width: 950px; border-top: none; clear: both;  height:auto; margin-top: 35px;}
.container{width:100%;}
.w1200{margin:0 auto;width:1200px;text-align:center;}
.row_1200{margin:0 auto;max-width:1200px;}		
.row_1920{margin:0 auto;max-width:1920px;}
.cptj{ height:55px; line-height:55px; border:1px dashed #ccc;
padding-left:2em;
margin-top:20px;
}
.pc_r_t{
	margin:20px 0;
	


}

.pc_r_t_l{
width:502px;
height:502px;
float:left;
border:1px solid #ccc;


}	

.pc_r_t_l img{
width:500px;
height:500px;


}


.pc_r_t_r{
	float:left;
	margin-left:20px;
    width: 400px;
    height: 375px;
    float: left;
    margin-left: 25px;
    text-align: left;
    padding-top: 20px;
    position: relative;
    font-size: 14px;
    line-height: 32px;
    font-family: "Microsoft YaHei";

}	

.pro_detail_title {
    height: 30px;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 20px;
    font-size:25px;
    line-height: 30px;
    color: #333;
	font-weight:bold;
}

.wx{
	margin-top:20px;
}

.wx img{
	border:1px solid #eee;


}
	
.pcontent_title_h4{
    padding-top: 15px;
    padding-bottom: 15px;
    width: 920px;
    background: #267BDF;
    padding-left: 20px;
    font-size: 16px;
    color: #FFFFFF;
	margin-top:20px;
}	


.list_news dl{ padding:10px; background:#eee; overflow:auto; margin:20px 0;border:1px solid #1111;}
.list_news dl dt{ float:left; margin-right:20px;}
.list_news dl dt img{width:200px;height:130px;border:1px solid #ccc;}
.list_news dl dd{}
.list_news dl dd a{line-height:30px;margin-top:10px;}
.list_news dl dd a:hover { color:#267BDF;}

.tabcon {
    width: 950px;
    border-top: none;
    clear: both;
    height: auto;
    margin-top: 0px;
}




.tabcon {
    width: 950px;
    border-top: none;
    clear: both;
    height: auto;
    margin-top: 0px;
}


.arc_news{
	padding:10px;
	


}



.arc_news h1{
	font-size:20px;
	line-height:3;
	font-weight:bold;
	text-align:center;


}

.arc_news h4{
	text-align:center;
	margin-bottom:30px;
	border-bottom:1px dashed #eee;
	line-height:2;
	font-weight:normal;
}

.fenglei h2{
	background:#CCCCCC;
	margin:10px 0;
	

}

	
	
.fenglei ul li{
	padding:0 10px;
	line-height:2;



}


.navdiv,
.list_t {
    background: #218851;
}


.banner-box .hd ul li.on {
    background: #218851;
    width: 32px;
}

.menu ul li {
    float: left;
    width: 145px;
    background: url(../uploadfile/image/20180523/20180523175622_578568056.jpg) no-repeat right;
}


.list_d {
   
    border: 3px #218851 solid;
}


#tablit .on {
    background: none;
	background: #218851;
}


.list_cp dl dd a {
   text-align: center;
}


.list_cp dl dd a:hover {
    line-height: 35px;
   background: #218851;
    padding: 0 13px;
    margin-top: 10px;
    display: block;
	
}

#classimgshow2 {
    padding-left: 30px;
    line-height: 37px;
    margin-left: 15px;
    margin-bottom:9px;
}


#tablit dl dd {
    float: left;
    width: 171px;
    height:55px;
    line-height: 55px;
    font-size: 20px;
    text-align: center;
    display: block;
}


.list_cp dl {
    float: left;
	margin:0px;
	margin:5px 8px;
}

.list_cp dl dt img {
    width:295px;
    height:295px;
    border: 1px solid #ccc;
}

.list_cp dl dt img:hover {
    width:295px;
    height:295px;
    border: 1px solid #218851;
}



.wz12 {
     padding-left: 0px; 
}


.pro3 {
    background: none;
    height: 80px;
    margin-top: 50px;
}


.pro3 p {
    text-align: center;
    color: #fff;
    font-size:33px;
    padding-top: 60px;
	font-weight: bold;
}



.probj {
    background: #218851;
    height: 720px;
}


.about2 em {
    width: 60px;
    height: 3px;
    background-color:#218851;
    display: block;
}

.convert .tab a.on {
    display: block;
    color: #fff;
    background:#218851;
    cursor: pointer;
}



.new32 {
    margin-top: -18px;
    width: 132px;
    height: 36px;
    font-size: 14px;
   background:#218851;
    text-align: center;
    line-height: 35px;
    color: #fff;
    margin-left: 21px;
    top: 5773px;
}


.news13 {
    width: 45px;
    height: 2px;
    background-color:#218851;
}


.pcontent_title_h4 {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 920px;
    background:#218851;
    padding-left: 20px;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 20px;
}

.problems12.fl {
     background-color:#218851;
    width: 46px;
    height: 2px;
    display: block;
    margin-left: 15px;
}



